{
  "name": "webpich-home",
  "version": "2.7.2",
  "title": "Webpich Home",
  "description": "The default SPA for tenants on webpich.com. It is an Angular Material SPA for Selling Products and Services. It supports main functionlity of Shop module of Seen servers",
  "homepage": "https://gitlab.com/angular-material-home/apps/webpich-home",
  "appPath": "app",
  "license": "MIT",
  "moduleName": "webpichHome",
  "dependencies": {
    
    "mblowfish-language": "https://gitlab.com/mblowfish/mblowfish-language.git#2.2.x",

    "angular-material-home": "https://gitlab.com/angular-material-home/angular-material-home.git#2.5.x",
    "angular-material-home-user": "https://gitlab.com/angular-material-home/angular-material-home-user.git#2.5.x",
    "angular-material-home-spa": "https://gitlab.com/angular-material-home/angular-material-home-spa.git#2.5.x",
    "angular-material-home-theme": "https://gitlab.com/angular-material-home/angular-material-home-theme.git#2.5.x",
    "angular-material-home-bank": "https://gitlab.com/angular-material-home/angular-material-home-bank.git#2.5.x",
    "angular-material-home-shop": "https://gitlab.com/angular-material-home/angular-material-home-shop.git#2.5.x",
    
    "am-wb-seen-collection": "https://gitlab.com/am-wb/am-wb-seen-collection.git#2.4.x",
    "am-wb-carousel": "https://gitlab.com/am-wb/am-wb-carousel.git#2.4.x",
    "am-wb-mailchimp": "https://gitlab.com/am-wb/am-wb-mailchimp.git#2.4.x",
    "am-wb-common": "https://gitlab.com/am-wb/am-wb-common.git#2.4.x"
  },
  "devDependencies": {
    "angular-mocks": "1.7.x"
  },
  "resolutions": {
    "angular": "1.7.x"
  },
  "backend": {
    "host": "develop.webpich.com"
  }
}
